Get chain time offset
Main
Get chain time offset
Get offset between local UTC time and Solana chain time. Cached 60 seconds.
GET
Get chain time offset
Response
200 - application/json
Success
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api-v3.raydium.io/main/chain-timeimport requests
url = "https://api-v3.raydium.io/main/chain-time"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api-v3.raydium.io/main/chain-time', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"success": true,
"msg": "<string>",
"data": {
"offset": 123
}
}Get offset between local UTC time and Solana chain time. Cached 60 seconds.
Success
Common response envelope. The data field is supplied by each endpoint's response schema via allOf and is therefore not declared on the base envelope.
Was this page helpful?
